dofile("script\\gamemenu.lua");
dofile("script\\lib.lua");
set_inpun_fun("gameinput");

function LevelComplete()


	delete_tree_leaf("Root","lv25com1");

	
	flags = {};	
	flags.restore_sheet=true;	
	flags.comics=true;
	
	-- SaveGame1();
	StopAllEffects()
	setstatemenu();
	StopMusic()
end;



if flags.restore_sheet then
	LoadGame();	
end;
flags.restore_sheet=true;


AddTreeLeaf( "Root", "lv25com1", 38, 0 );

AddTxt();

LoadLeafRes( 38, 0 );

-- scene logic
flags.start_draw = true;

takeobjecttohand=true
SetCurrentLeaf("lv25com1",38,0);
